Bug 175229 - NFS: remove references to clurmtabd in nfsexport.sh
NFS: remove references to clurmtabd in nfsexport.sh
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: rgmanager (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lon Hohberger
Cluster QE
:
Depends On:
Blocks: RHEL4NFSFailover
  Show dependency treegraph
 
Reported: 2005-12-07 16:47 EST by Lon Hohberger
Modified: 2009-04-16 16:19 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2006-0173
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-06 15:25:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Removes clurmtabd spawn/kill/status pieces from nfsexport.sh (1.69 KB, patch)
2005-12-07 17:50 EST, Lon Hohberger
no flags Details | Diff

  None (edit)
Description Lon Hohberger 2005-12-07 16:47:48 EST
Description of problem:

RHEL4 and 2.6.x do not need clurmtabd to manage rmtab files, either on ext3 or
on gfs.  Thus, spawning clurmtabd does nothing except chew up resources, and it
should no longer be started by the nfsexport resource agent.
Comment 1 Lon Hohberger 2005-12-07 17:50:58 EST
Created attachment 122008 [details]
Removes clurmtabd spawn/kill/status pieces from nfsexport.sh
Comment 2 Lon Hohberger 2005-12-07 17:51:55 EST
Patches in CVS, RHEL4, head.  Setting to modified.
Comment 3 Red Hat Bugzilla 2006-01-06 15:25:44 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0173.html

Note You need to log in before you can comment on or make changes to this bug.